Bug 1306551 - [GSS](6.4.z) WELD-2050 - Producer method identifier should include ID of BeanManager
[GSS](6.4.z) WELD-2050 - Producer method identifier should include ID of Bea...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: baranowb
Matej Novotny
:
Depends On:
Blocks: eap647-payload 1297607
  Show dependency treegraph
 
Reported: 2016-02-11 04:27 EST by baranowb
Modified: 2017-01-17 06:57 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:57:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WELD-2050 Major Resolved Identifier of a producer method does not include the ID of the corresponding BeanManager 2017-03-23 05:46 EDT
Red Hat Knowledge Base (Solution) 2178321 None None None 2016-02-25 10:04 EST

  None (edit)
Description baranowb 2016-02-11 04:27:42 EST
WELD-2050 Producer method identifier should include ID of BeanManager
Comment 2 Petr Penicka 2017-01-17 06:57:40 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.